{
  "block.productivefarming.agave": "Агава",
  "block.productivefarming.agave_crate": "Ящик агавы",
  "block.productivefarming.akebia": "Акебия",
  "block.productivefarming.akebia_crate": "Ящик акебии",
  "block.productivefarming.alium": "Алиум",
  "block.productivefarming.amaranth": "Амарант",
  "block.productivefarming.amaryllis": "Амариллис",
  "block.productivefarming.anemone": "Анемона",
  "block.productivefarming.arrowroot": "Стрелолист",
  "block.productivefarming.arrowroot_crate": "Ящик стрелолиста",
  "block.productivefarming.artichoke": "Артишок",
  "block.productivefarming.artichoke_crate": "Ящик артишока",
  "block.productivefarming.arugula": "Рукола",
  "block.productivefarming.arugula_crate": "Ящик рукколы",
  "block.productivefarming.asparagus": "Спаржа",
  "block.productivefarming.asparagus_crate": "Ящик спаржи",
  "block.productivefarming.attached_cantaloupe_stem": "Присоединённый стебель канталупы",
  "block.productivefarming.attached_concord_grape_stem": "Присоединённый стебель винограда Конкорд",
  "block.productivefarming.attached_cotton_candy_grape_stem": "Присоединённый стебель винограда Коттон Кэнди",
  "block.productivefarming.attached_goji_berry_stem": "Присоединённый стебель ягод годжи",
  "block.productivefarming.attached_green_grape_stem": "Присоединённый стебель зелёного винограда",
  "block.productivefarming.attached_honeydew_melon_stem": "Присоединённый стебель дыни медовой",
  "block.productivefarming.attached_kiwi_stem": "Присоединённый стебель киви",
  "block.productivefarming.attached_red_grape_stem": "Присоединённый стебель красного винограда",
  "block.productivefarming.attached_vanilla_stem": "Присоединённый стебель ванили",
  "block.productivefarming.azure_bluet": "Голубая василёк",
  "block.productivefarming.balloon_flower": "Платикодон",
  "block.productivefarming.barley": "Ячмень",
  "block.productivefarming.basil": "Базилик",
  "block.productivefarming.beefsteak_tomato": "Бифштексный томат",
  "block.productivefarming.beefsteak_tomato_crate": "Ящик бифштексных томатов",
  "block.productivefarming.beetroot": "Свёкла",
  "block.productivefarming.beetroot_crate": "Ящик свёклы",
  "block.productivefarming.black_aztec_corn": "Чёрная ацтекская кукуруза",
  "block.productivefarming.black_aztec_corn_crate": "Ящик чёрной ацтекской кукурузы",
  "block.productivefarming.black_beans": "Чёрная фасоль",
  "block.productivefarming.black_bearded_iris": "Чёрный бородатый ирис",
  "block.productivefarming.black_beauty_tomato": "Томат Чёрная красавица",
  "block.productivefarming.black_beauty_tomato_crate": "Ящик томатов Чёрная красавица",
  "block.productivefarming.black_bell_pepper": "Чёрный болгарский перец",
  "block.productivefarming.black_bell_pepper_crate": "Ящик чёрного болгарского перца",
  "block.productivefarming.black_pepper": "Чёрный перец",
  "block.productivefarming.blackberry": "Ежевика",
  "block.productivefarming.blackberry_crate": "Ящик ежевики",
  "block.productivefarming.blackcurrant": "Чёрная смородина",
  "block.productivefarming.blackcurrant_crate": "Ящик чёрной смородины",
  "block.productivefarming.blue_beauty_tomato": "Томат Синяя красавица",
  "block.productivefarming.blue_beauty_tomato_crate": "Ящик томатов Синяя красавица",
  "block.productivefarming.blue_borage": "Синий огуречник",
  "block.productivefarming.blue_jade_corn": "Синяя нефритовая кукуруза",
  "block.productivefarming.blue_jade_corn_crate": "Ящик синей нефритовой кукурузы",
  "block.productivefarming.blue_jade_vine": "Синяя нефритовая лиана",
  "block.productivefarming.blue_orchid": "Синяя орхидея",
  "block.productivefarming.blueberry": "Черника",
  "block.productivefarming.blueberry_crate": "Ящик черники",
  "block.productivefarming.bok_choy": "Пак-чой",
  "block.productivefarming.bok_choy_crate": "Ящик пак-чоя",
  "block.productivefarming.boysenberry": "Бойзенова ягода",
  "block.productivefarming.boysenberry_crate": "Ящик бойзеновых ягод",
  "block.productivefarming.broccoli": "Брокколи",
  "block.productivefarming.broccoli_crate": "Ящик брокколи",
  "block.productivefarming.brown_mushroom_growth": "Рост коричневого гриба",
  "block.productivefarming.brussels_sprout": "Брюссельская капуста",
  "block.productivefarming.brussels_sprout_crate": "Ящик брюссельской капусты",
  "block.productivefarming.burdock_root": "Корень лопуха",
  "block.productivefarming.burdock_root_crate": "Ящик корней лопуха",
  "block.productivefarming.butterfly_pea": "Клитория",
  "block.productivefarming.butterhead_lettuce": "Салат-латук маслянистый",
  "block.productivefarming.butterhead_lettuce_crate": "Ящик салата-латуко маслянистого",
  "block.productivefarming.butternut_squash": "Тыква баттернат",
  "block.productivefarming.butternut_squash_crate": "Ящик тыквы баттернат",
  "block.productivefarming.cabbage": "Капуста",
  "block.productivefarming.cabbage_crate": "Ящик капусты",
  "block.productivefarming.cantaloupe": "Канталупа",
  "block.productivefarming.cantaloupe_crate": "Ящик канталупы",
  "block.productivefarming.cantaloupe_stem": "Стебель канталупы",
  "block.productivefarming.cape_leadwort": "Свинчатка",
  "block.productivefarming.caraway": "Тмин",
  "block.productivefarming.cardamon": "Кардамон",
  "block.productivefarming.cardamon_crate": "Ящик кардамона",
  "block.productivefarming.carrot": "Морковь",
  "block.productivefarming.carrot_crate": "Ящик моркови",
  "block.productivefarming.cassava": "Маниок",
  "block.productivefarming.catnip": "Кошачья мята",
  "block.productivefarming.cattail": "Рогоз",
  "block.productivefarming.cauliflower": "Цветная капуста",
  "block.productivefarming.cauliflower_crate": "Ящик цветной капусты",
  "block.productivefarming.celery": "Сельдерей",
  "block.productivefarming.celery_crate": "Ящик сельдерея",
  "block.productivefarming.chamomile": "Ромашка",
  "block.productivefarming.chard": "Мангольд",
  "block.productivefarming.chard_crate": "Ящик мангольда",
  "block.productivefarming.cherry_tomato": "Черри-томат",
  "block.productivefarming.cherry_tomato_crate": "Ящик черри-томатов",
  "block.productivefarming.chickpeas": "Нут",
  "block.productivefarming.chili_pepper": "Чили",
  "block.productivefarming.chili_pepper_crate": "Ящик чили",
  "block.productivefarming.chives": "Лук-резанец",
  "block.productivefarming.chocolate_pear_tomato": "Томат Шоколадная груша",
  "block.productivefarming.chocolate_pear_tomato_crate": "Ящик томатов Шоколадная груша",
  "block.productivefarming.chrysanthemum": "Хризантема",
  "block.productivefarming.cloudberry": "Морошка",
  "block.productivefarming.cloudberry_crate": "Ящик морошки",
  "block.productivefarming.collard": "Капуста листовая",
  "block.productivefarming.collard_crate": "Ящик листовой капусты",
  "block.productivefarming.concord_grape": "Виноград Конкорд",
  "block.productivefarming.concord_grape_crate": "Ящик винограда Конкорд",
  "block.productivefarming.concord_grape_leaves": "Листья винограда Конкорд",
  "block.productivefarming.coriander": "Кориандр",
  "block.productivefarming.cornflower": "Василёк",
  "block.productivefarming.cotton": "Хлопок",
  "block.productivefarming.cotton_candy_grape": "Виноград Коттон Кэнди",
  "block.productivefarming.cotton_candy_grape_crate": "Ящик винограда Коттон Кэнди",
  "block.productivefarming.cotton_candy_grape_leaves": "Листья винограда Коттон Кэнди",
  "block.productivefarming.cranberry": "Клюква",
  "block.productivefarming.cranberry_crate": "Ящик клюквы",
  "block.productivefarming.crimson_fungus_growth": "Рост багрового гриба",
  "block.productivefarming.cucumber": "Огурец",
  "block.productivefarming.cucumber_crate": "Ящик огурцов",
  "block.productivefarming.cumin": "Кумин",
  "block.productivefarming.dahlia": "Георгина",
  "block.productivefarming.daikon": "Дайкон",
  "block.productivefarming.daikon_crate": "Ящик дайкона",
  "block.productivefarming.dandelion": "Одуванчик",
  "block.productivefarming.dill": "Укроп",
  "block.productivefarming.eddoe": "Эддо",
  "block.productivefarming.eddoe_crate": "Ящик эддо",
  "block.productivefarming.eggplant": "Баклажан",
  "block.productivefarming.eggplant_crate": "Ящик баклажанов",
  "block.productivefarming.endive": "Эндивий",
  "block.productivefarming.endive_crate": "Ящик эндивия",
  "block.productivefarming.farm_controller": "Контроллер фермы",
  "block.productivefarming.farm_hatch": "Люк фермы",
  "block.productivefarming.fat_hen": "Марь белая",
  "block.productivefarming.feeding_trough": "Кормушка",
  "block.productivefarming.feeding_trough.tooltip": "Позволяет ближайшим животным размножаться",
  "block.productivefarming.fenugreek": "Пажитник",
  "block.productivefarming.ferula": "Ферула",
  "block.productivefarming.ferula_crate": "Ящик асафетиды",
  "block.productivefarming.flax": "Лён",
  "block.productivefarming.garlic": "Чеснок",
  "block.productivefarming.garlic_crate": "Ящик чеснока",
  "block.productivefarming.ginger": "Имбирь",
  "block.productivefarming.ginger_crate": "Ящик имбиря",
  "block.productivefarming.goji_berry": "Ягоды годжи",
  "block.productivefarming.goji_berry_leaves": "Листья годжи",
  "block.productivefarming.golden_raspberry": "Золотая малина",
  "block.productivefarming.golden_raspberry_crate": "Ящик золотой малины",
  "block.productivefarming.gooseberry": "Крыжовник",
  "block.productivefarming.gooseberry_crate": "Ящик крыжовника",
  "block.productivefarming.great_lobelia": "Лобелия великолепная",
  "block.productivefarming.green_bean": "Зелёная фасоль",
  "block.productivefarming.green_bean_crate": "Ящик зелёной фасоли",
  "block.productivefarming.green_bell_pepper": "Зелёный болгарский перец",
  "block.productivefarming.green_bell_pepper_crate": "Ящик зелёного болгарского перца",
  "block.productivefarming.green_grape": "Зелёный виноград",
  "block.productivefarming.green_grape_crate": "Ящик зелёного винограда",
  "block.productivefarming.green_grape_leaves": "Листья зелёного винограда",
  "block.productivefarming.hellebore": "Морозник",
  "block.productivefarming.himalayan_poppy": "Гималайский мак",
  "block.productivefarming.honeydew_melon": "Дыня медовая",
  "block.productivefarming.honeydew_melon_crate": "Ящик медовой дыни",
  "block.productivefarming.honeydew_melon_stem": "Стебель медовой дыни",
  "block.productivefarming.hops": "Хмель",
  "block.productivefarming.huckleberry": "Голубика",
  "block.productivefarming.hydrangea": "Гортензия",
  "block.productivefarming.iceberg_lettuce": "Салат айсберг",
  "block.productivefarming.iceberg_lettuce_crate": "Ящик салата айсберг",
  "block.productivefarming.jalapeno": "Халапеньо",
  "block.productivefarming.jalapeno_crate": "Ящик халапеньо",
  "block.productivefarming.jute": "Джут",
  "block.productivefarming.jute_crate": "Ящик джута",
  "block.productivefarming.kadsura": "Кадзура",
  "block.productivefarming.kadsura_crate": "Ящик кадзуры",
  "block.productivefarming.kale": "Кейл",
  "block.productivefarming.kale_crate": "Ящик кейла",
  "block.productivefarming.kidney_beans": "Красная фасоль",
  "block.productivefarming.kiwi": "Киви",
  "block.productivefarming.kiwi_crate": "Ящик киви",
  "block.productivefarming.kiwi_leaves": "Листья киви",
  "block.productivefarming.kohlrabi": "Кольраби",
  "block.productivefarming.kohlrabi_crate": "Ящик кольраби",
  "block.productivefarming.konjac": "Конняку",
  "block.productivefarming.konjac_crate": "Ящик конняку",
  "block.productivefarming.leek": "Лук-порей",
  "block.productivefarming.leek_crate": "Ящик лука-порея",
  "block.productivefarming.lemon_balm": "Мелисса",
  "block.productivefarming.lemongrass": "Лимонник",
  "block.productivefarming.lentils": "Чечевица",
  "block.productivefarming.lilac": "Сирень",
  "block.productivefarming.lily_of_the_valley": "Ландыш",
  "block.productivefarming.lima_beans": "Лима фасоль",
  "block.productivefarming.lingoberry": "Брусника",
  "block.productivefarming.lingoberry_crate": "Ящик брусники",
  "block.productivefarming.luffa": "Люффа",
  "block.productivefarming.luffa_crate": "Ящик люффы",
  "block.productivefarming.malanga": "Маланга",
  "block.productivefarming.malanga_crate": "Ящик маланги",
  "block.productivefarming.miracle_berry": "Ягода чудес",
  "block.productivefarming.miracle_berry_crate": "Ящик ягод чудес",
  "block.productivefarming.monstera_deliciosa": "Монстера деликатесная",
  "block.productivefarming.monstera_deliciosa_crate": "Ящик монстеры деликатесной",
  "block.productivefarming.morning_glory": "Ипомея",
  "block.productivefarming.motherwort": "Пустырник",
  "block.productivefarming.mustard": "Горчица",
  "block.productivefarming.nutrient_water": "Питательная вода",
  "block.productivefarming.oats": "Овёс",
  "block.productivefarming.okra": "Окра",
  "block.productivefarming.okra_crate": "Ящик окры",
  "block.productivefarming.onion": "Лук",
  "block.productivefarming.onion_crate": "Ящик лука",
  "block.productivefarming.orange_bell_pepper": "Оранжевый болгарский перец",
  "block.productivefarming.orange_bell_pepper_crate": "Ящик оранжевого болгарского перца",
  "block.productivefarming.oregano": "Орегано",
  "block.productivefarming.ostrich_fiddlehead": "Страусиный побег папоротника",
  "block.productivefarming.oxeye_daisy": "Ромашка луговая",
  "block.productivefarming.parsley": "Петрушка",
  "block.productivefarming.parsnip": "Пастернак",
  "block.productivefarming.parsnip_crate": "Ящик пастернака",
  "block.productivefarming.peanuts": "Арахис",
  "block.productivefarming.peanuts_crate": "Ящик арахиса",
  "block.productivefarming.peas": "Горох",
  "block.productivefarming.peas_crate": "Ящик гороха",
  "block.productivefarming.peony": "Пион",
  "block.productivefarming.peppermint": "Перечная мята",
  "block.productivefarming.pineapple": "Ананас",
  "block.productivefarming.pineapple_crate": "Ящик ананасов",
  "block.productivefarming.pinto_beans": "Пинто фасоль",
  "block.productivefarming.pitaya": "Питайя",
  "block.productivefarming.pitaya_crate": "Ящик питайи",
  "block.productivefarming.poppy": "Мак",
  "block.productivefarming.potato": "Картофель",
  "block.productivefarming.potato_crate": "Ящик картофеля",
  "block.productivefarming.potted_alium": "Горшок с алиумом",
  "block.productivefarming.potted_amaryllis": "Горшок с амариллисом",
  "block.productivefarming.potted_anemone": "Горшок с анемоной",
  "block.productivefarming.potted_azure_bluet": "Горшок с голубой васильком",
  "block.productivefarming.potted_balloon_flower": "Горшок с платикодоном",
  "block.productivefarming.potted_black_bearded_iris": "Горшок с чёрным бородатым ирисом",
  "block.productivefarming.potted_blue_orchid": "Горшок с синей орхидеей",
  "block.productivefarming.potted_chrysanthemum": "Горшок с хризантемой",
  "block.productivefarming.potted_cornflower": "Горшок с васильком",
  "block.productivefarming.potted_dahlia": "Горшок с георгиной",
  "block.productivefarming.potted_dandelion": "Горшок с одуванчиком",
  "block.productivefarming.potted_great_lobelia": "Горшок с лобелией великолепной",
  "block.productivefarming.potted_hellebore": "Горшок с морозником",
  "block.productivefarming.potted_lily_of_the_valley": "Горшок с ландышем",
  "block.productivefarming.potted_oxeye_daisy": "Горшок с луговой ромашкой",
  "block.productivefarming.potted_poppy": "Горшок с маком",
  "block.productivefarming.potted_sea_holly": "Горшок с синеголовником",
  "block.productivefarming.potted_skullcap": "Горшок со шлемником",
  "block.productivefarming.potted_torchflower": "Горшок с факельным цветком",
  "block.productivefarming.potted_tulip": "Горшок с тюльпаном",
  "block.productivefarming.potted_wither_rose": "Горшок с увядшей розой",
  "block.productivefarming.purple_bell_pepper": "Фиолетовый болгарский перец",
  "block.productivefarming.purple_bell_pepper_crate": "Ящик фиолетового болгарского перца",
  "block.productivefarming.quinoa": "Киноа",
  "block.productivefarming.radish": "Редис",
  "block.productivefarming.radish_crate": "Ящик редиса",
  "block.productivefarming.rainbow_corn": "Радужная кукуруза",
  "block.productivefarming.rainbow_corn_crate": "Ящик радужной кукурузы",
  "block.productivefarming.raspberry": "Малина",
  "block.productivefarming.raspberry_crate": "Ящик малины",
  "block.productivefarming.red_bell_pepper": "Красный болгарский перец",
  "block.productivefarming.red_bell_pepper_crate": "Ящик красного болгарского перца",
  "block.productivefarming.red_grape": "Красный виноград",
  "block.productivefarming.red_grape_crate": "Ящик красного винограда",
  "block.productivefarming.red_grape_leaves": "Листья красного винограда",
  "block.productivefarming.red_mushroom_growth": "Рост красного гриба",
  "block.productivefarming.redcurrant": "Красная смородина",
  "block.productivefarming.redcurrant_crate": "Ящик красной смородины",
  "block.productivefarming.rhubarb": "Ревень",
  "block.productivefarming.rhubarb_crate": "Ящик ревеня",
  "block.productivefarming.rice": "Рис",
  "block.productivefarming.roma_tomato": "Томат Рома",
  "block.productivefarming.roma_tomato_crate": "Ящик томатов Рома",
  "block.productivefarming.romain_lettuce": "Салат ромэн",
  "block.productivefarming.romain_lettuce_crate": "Ящик салата ромэн",
  "block.productivefarming.rose_bush": "Куст розы",
  "block.productivefarming.rosemary": "Розмарин",
  "block.productivefarming.rutabaga": "Брюква",
  "block.productivefarming.rutabaga_crate": "Ящик брюквы",
  "block.productivefarming.rye": "Рожь",
  "block.productivefarming.sage": "Шалфей",
  "block.productivefarming.salsify": "Скорцонера",
  "block.productivefarming.salsify_crate": "Ящик скорцонеры",
  "block.productivefarming.sarsaparilla": "Сарсапариль",
  "block.productivefarming.sea_buckthorn": "Облепиха",
  "block.productivefarming.sea_buckthorn_crate": "Ящик облепихи",
  "block.productivefarming.sea_holly": "Синеголовник",
  "block.productivefarming.skullcap": "Шлемник",
  "block.productivefarming.sorghum": "Сорго",
  "block.productivefarming.soy_bean": "Соя",
  "block.productivefarming.soy_bean_crate": "Ящик сои",
  "block.productivefarming.spearmint": "Кудрявая мята",
  "block.productivefarming.spinach": "Шпинат",
  "block.productivefarming.spinach_crate": "Ящик шпината",
  "block.productivefarming.spoon_gourd": "Лагенария",
  "block.productivefarming.spoon_gourd_crate": "Ящик лагенарии",
  "block.productivefarming.spring_onion": "Зелёный лук",
  "block.productivefarming.spring_onion_crate": "Ящик зелёного лука",
  "block.productivefarming.stinging_nettle": "Крапива",
  "block.productivefarming.strawberry": "Клубника",
  "block.productivefarming.sugar_beet": "Сахарная свёкла",
  "block.productivefarming.sugar_pearl_corn": "Жемчужная кукуруза",
  "block.productivefarming.sugar_pearl_corn_crate": "Ящик жемчужной кукурузы",
  "block.productivefarming.sungold_tomato": "Томат Санголд",
  "block.productivefarming.sungold_tomato_crate": "Ящик томатов Санголд",
  "block.productivefarming.sweet_marjoram": "Майоран",
  "block.productivefarming.sweet_potato": "Батат",
  "block.productivefarming.sweet_potato_crate": "Ящик батата",
  "block.productivefarming.tea": "Чай",
  "block.productivefarming.teff": "Теф",
  "block.productivefarming.thyme": "Тимьян",
  "block.productivefarming.tobacco": "Табак",
  "block.productivefarming.tomatillo": "Томатильо",
  "block.productivefarming.tomatillo_crate": "Ящик томатильо",
  "block.productivefarming.torchflower": "Факельный цветок",
  "block.productivefarming.tulip": "Тюльпан",
  "block.productivefarming.turmeric": "Куркума",
  "block.productivefarming.turnip": "Репа",
  "block.productivefarming.turnip_crate": "Ящик репы",
  "block.productivefarming.ulluco": "Ульюко",
  "block.productivefarming.ulluco_crate": "Ящик ульюко",
  "block.productivefarming.valerian_root": "Корень валерианы",
  "block.productivefarming.vanilla": "Ваниль",
  "block.productivefarming.vanilla_leaves": "Листья ванили",
  "block.productivefarming.warped_fungus_growth": "Рост искажённого гриба",
  "block.productivefarming.wasabi": "Васаби",
  "block.productivefarming.water_caltrop": "Рогульник",
  "block.productivefarming.water_chestnut": "Водяной орех",
  "block.productivefarming.watercress": "Кресс-салат",
  "block.productivefarming.watering_trough": "Поилка",
  "block.productivefarming.watering_trough.tooltip": "Ускоряет рост ближайших животных",
  "block.productivefarming.watermint": "Водяная мята",
  "block.productivefarming.wheat": "Пшеница",
  "block.productivefarming.white_bell_pepper": "Белый болгарский перец",
  "block.productivefarming.white_bell_pepper_crate": "Ящик белого болгарского перца",
  "block.productivefarming.white_wonder_tomato": "Томат Белое чудо",
  "block.productivefarming.white_wonder_tomato_crate": "Ящик томатов Белое чудо",
  "block.productivefarming.wintergreen": "Гаультерия",
  "block.productivefarming.wither_rose": "Увядшая роза",
  "block.productivefarming.yam": "Ямс",
  "block.productivefarming.yam_crate": "Ящик ямса",
  "block.productivefarming.yellow_bell_pepper": "Жёлтый болгарский перец",
  "block.productivefarming.yellow_bell_pepper_crate": "Ящик жёлтого болгарского перца",
  "block.productivefarming.yellow_dent_corn": "Жёлтая зубовидная кукуруза",
  "block.productivefarming.yellow_dent_corn_crate": "Ящик жёлтой зубовидной кукурузы",
  "block.productivefarming.yellow_pear_tomato": "Томат Жёлтая груша",
  "block.productivefarming.yellow_pear_tomato_crate": "Ящик томатов Жёлтая груша",
  "block.productivefarming.zinnia": "Цинния",
  "block.productivefarming.zucchini": "Кабачок",
  "block.productivefarming.zucchini_crate": "Ящик кабачков",
  "config.jade.plugin_productivefarming.crop": "Культуры",
  "item.productivefarming.agave": "Агава",
  "item.productivefarming.akebia": "Акебия",
  "item.productivefarming.amaranth": "Амарант",
  "item.productivefarming.amaranth_seeds": "Семена амаранта",
  "item.productivefarming.amaranth_seeds_bag": "Мешочек семян амаранта",
  "item.productivefarming.arrowroot": "Стрелолист",
  "item.productivefarming.artichoke": "Артишок",
  "item.productivefarming.arugula": "Рукола",
  "item.productivefarming.arugula_seeds": "Семена рукколы",
  "item.productivefarming.arugula_seeds_bag": "Мешочек семян рукколы",
  "item.productivefarming.asparagus": "Спаржа",
  "item.productivefarming.barley": "Ячмень",
  "item.productivefarming.barley_seeds": "Семена ячменя",
  "item.productivefarming.barley_seeds_bag": "Мешочек семян ячменя",
  "item.productivefarming.basil": "Базилик",
  "item.productivefarming.basil_seeds": "Семена базилика",
  "item.productivefarming.beefsteak_tomato": "Бифштексный томат",
  "item.productivefarming.beetroot_seeds_bag": "Мешочек семян свёклы",
  "item.productivefarming.black_aztec_corn": "Чёрная ацтекская кукуруза",
  "item.productivefarming.black_beans": "Чёрная фасоль",
  "item.productivefarming.black_beauty_tomato": "Томат Чёрная красавица",
  "item.productivefarming.black_bell_pepper": "Чёрный болгарский перец",
  "item.productivefarming.black_pepper": "Чёрный перец",
  "item.productivefarming.black_tea": "Чёрный чай",
  "item.productivefarming.blackberry": "Ежевика",
  "item.productivefarming.blackcurrant": "Чёрная смородина",
  "item.productivefarming.blue_beauty_tomato": "Томат Синяя красавица",
  "item.productivefarming.blue_borage": "Синий огуречник",
  "item.productivefarming.blue_borage_seeds": "Семена синего огуречника",
  "item.productivefarming.blue_borage_seeds_bag": "Мешочек семян синего огуречника",
  "item.productivefarming.blue_jade_corn": "Синяя нефритовая кукуруза",
  "item.productivefarming.blueberry": "Черника",
  "item.productivefarming.bok_choy": "Пак-чой",
  "item.productivefarming.bok_choy_seeds": "Семена пак-чоя",
  "item.productivefarming.bok_choy_seeds_bag": "Мешочек семян пак-чоя",
  "item.productivefarming.boysenberry": "Бойзенова ягода",
  "item.productivefarming.broccoli": "Брокколи",
  "item.productivefarming.broccoli_seeds": "Семена брокколи",
  "item.productivefarming.broccoli_seeds_bag": "Мешочек семян брокколи",
  "item.productivefarming.brussels_sprout": "Брюссельская капуста",
  "item.productivefarming.brussels_sprout_seeds": "Семена брюссельской капусты",
  "item.productivefarming.brussels_sprout_seeds_bag": "Мешочек семян брюссельской капусты",
  "item.productivefarming.burdock_root": "Корень лопуха",
  "item.productivefarming.butterhead_lettuce": "Салат Баттерхед",
  "item.productivefarming.butterhead_lettuce_seeds": "Семена салата Баттерхед",
  "item.productivefarming.butterhead_lettuce_seeds_bag": "Мешочек семян салата Баттерхед",
  "item.productivefarming.butternut_squash": "Тыква Баттернат",
  "item.productivefarming.cabbage": "Капуста",
  "item.productivefarming.cabbage_seeds": "Семена капусты",
  "item.productivefarming.cabbage_seeds_bag": "Мешочек семян капусты",
  "item.productivefarming.cantaloupe_seeds": "Семена канталупы",
  "item.productivefarming.cantaloupe_slice": "Ломтик канталупы",
  "item.productivefarming.caraway": "Тмин",
  "item.productivefarming.cardamon": "Кардамон",
  "item.productivefarming.cassava": "Маниок",
  "item.productivefarming.catnip": "Кошачья мята",
  "item.productivefarming.catnip_seeds": "Семена кошачьей мяты",
  "item.productivefarming.catnip_seeds_bag": "Мешочек семян кошачьей мяты",
  "item.productivefarming.cauliflower": "Цветная капуста",
  "item.productivefarming.cauliflower_seeds": "Семена цветной капусты",
  "item.productivefarming.cauliflower_seeds_bag": "Мешочек семян цветной капусты",
  "item.productivefarming.celery": "Сельдерей",
  "item.productivefarming.celery_seeds": "Семена сельдерея",
  "item.productivefarming.celery_seeds_bag": "Мешочек семян сельдерея",
  "item.productivefarming.chamomile": "Ромашка",
  "item.productivefarming.chamomile_seeds": "Семена ромашки",
  "item.productivefarming.chamomile_seeds_bag": "Мешочек семян ромашки",
  "item.productivefarming.chard": "Мангольд",
  "item.productivefarming.chard_seeds": "Семена мангольда",
  "item.productivefarming.chard_seeds_bag": "Мешочек семян мангольда",
  "item.productivefarming.cherry_tomato": "Томат Черри",
  "item.productivefarming.chickpeas": "Нут",
  "item.productivefarming.chili_pepper": "Чили",
  "item.productivefarming.chives": "Лук-резанец",
  "item.productivefarming.chives_seeds": "Семена лука-резанца",
  "item.productivefarming.chocolate_pear_tomato": "Томат Шоколадная груша",
  "item.productivefarming.cloudberry": "Морошка",
  "item.productivefarming.collard": "Капуста листовая",
  "item.productivefarming.collard_seeds": "Семена листовой капусты",
  "item.productivefarming.collard_seeds_bag": "Мешочек семян листовой капусты",
  "item.productivefarming.concord_grape": "Виноград Конкорд",
  "item.productivefarming.concord_grape_seeds": "Саженец винограда Конкорд",
  "item.productivefarming.coriander": "Кориандр",
  "item.productivefarming.corn_cob_pipe": "Кукурузная трубка",
  "item.productivefarming.cotton": "Хлопок",
  "item.productivefarming.cotton_candy_grape": "Виноград Кэнди",
  "item.productivefarming.cotton_candy_grape_seeds": "Саженец винограда Кэнди",
  "item.productivefarming.cotton_seeds": "Семена хлопка",
  "item.productivefarming.cotton_seeds_bag": "Мешочек семян хлопка",
  "item.productivefarming.cranberry": "Клюква",
  "item.productivefarming.cucumber": "Огурец",
  "item.productivefarming.cumin": "Кумин",
  "item.productivefarming.daikon": "Дайкон",
  "item.productivefarming.daikon_seeds": "Семена дайкона",
  "item.productivefarming.daikon_seeds_bag": "Мешочек семян дайкона",
  "item.productivefarming.dill": "Укроп",
  "item.productivefarming.dill_seeds": "Семена укропа",
  "item.productivefarming.dried_luffa": "Сушёная люффа",
  "item.productivefarming.dried_tobacco": "Сушёный табак",
  "item.productivefarming.eddoe": "Эддо",
  "item.productivefarming.eggplant": "Баклажан",
  "item.productivefarming.endive": "Эндивий",
  "item.productivefarming.endive_seeds": "Семена эндивия",
  "item.productivefarming.endive_seeds_bag": "Мешочек семян эндивия",
  "item.productivefarming.fat_hen": "Марь белая",
  "item.productivefarming.fat_hen_seeds": "Семена мари белой",
  "item.productivefarming.fenugreek": "Пажитник",
  "item.productivefarming.fenugreek_seeds": "Семена пажитника",
  "item.productivefarming.ferula": "Асафетида",
  "item.productivefarming.ferula_seeds": "Семена асафетиды",
  "item.productivefarming.ferula_seeds_bag": "Мешочек семян асафетиды",
  "item.productivefarming.flax": "Лён",
  "item.productivefarming.flax_seeds": "Семена льна",
  "item.productivefarming.flax_seeds_bag": "Мешочек семян льна",
  "item.productivefarming.garlic": "Чеснок",
  "item.productivefarming.ginger": "Имбирь",
  "item.productivefarming.goji_berry": "Ягода годжи",
  "item.productivefarming.golden_raspberry": "Золотая малина",
  "item.productivefarming.gooseberry": "Крыжовник",
  "item.productivefarming.green_bean": "Зелёная фасоль",
  "item.productivefarming.green_bell_pepper": "Зелёный болгарский перец",
  "item.productivefarming.green_grape": "Зелёный виноград",
  "item.productivefarming.green_grape_seeds": "Саженец зелёного винограда",
  "item.productivefarming.honeydew_melon_seeds": "Семена медовой дыни",
  "item.productivefarming.honeydew_melon_slice": "Ломтик медовой дыни",
  "item.productivefarming.hops": "Хмель",
  "item.productivefarming.huckleberry": "Голубика",
  "item.productivefarming.iceberg_lettuce": "Салат Айсберг",
  "item.productivefarming.iceberg_lettuce_seeds": "Семена салата Айсберг",
  "item.productivefarming.iceberg_lettuce_seeds_bag": "Мешочек семян салата Айсберг",
  "item.productivefarming.jalapeno": "Халапеньо",
  "item.productivefarming.jute": "Джут",
  "item.productivefarming.jute_seeds": "Семена джута",
  "item.productivefarming.jute_seeds_bag": "Мешочек семян джута",
  "item.productivefarming.kadsura": "Кадзура",
  "item.productivefarming.kale": "Кейл",
  "item.productivefarming.kale_seeds": "Семена кейла",
  "item.productivefarming.kale_seeds_bag": "Мешочек семян кейла",
  "item.productivefarming.kidney_beans": "Красная фасоль",
  "item.productivefarming.kiwi": "Киви",
  "item.productivefarming.kohlrabi": "Кольраби",
  "item.productivefarming.kohlrabi_seeds": "Семена кольраби",
  "item.productivefarming.kohlrabi_seeds_bag": "Мешочек семян кольраби",
  "item.productivefarming.konjac": "Конняку",
  "item.productivefarming.leek": "Порей",
  "item.productivefarming.leek_seeds": "Семена порея",
  "item.productivefarming.leek_seeds_bag": "Мешочек семян порея",
  "item.productivefarming.lemon_balm": "Мелисса",
  "item.productivefarming.lemon_balm_seeds": "Семена мелиссы",
  "item.productivefarming.lemongrass": "Лимонная трава",
  "item.productivefarming.lemongrass_seeds": "Семена лимонной травы",
  "item.productivefarming.lentils": "Чечевица",
  "item.productivefarming.lima_beans": "Лима фасоль",
  "item.productivefarming.lingoberry": "Брусника",
  "item.productivefarming.luffa": "Люффа",
  "item.productivefarming.malanga": "Маланга",
  "item.productivefarming.melon_seeds_bag": "Мешочек семян дыни",
  "item.productivefarming.miracle_berry": "Чудо-ягода",
  "item.productivefarming.monstera_deliciosa": "Монстера деликатесная",
  "item.productivefarming.mustard": "Горчица",
  "item.productivefarming.nutrient_water_bucket": "Ведро питательной воды",
  "item.productivefarming.oats": "Овёс",
  "item.productivefarming.oats_seeds": "Семена овса",
  "item.productivefarming.oats_seeds_bag": "Мешочек семян овса",
  "item.productivefarming.okra": "Окра",
  "item.productivefarming.onion": "Лук",
  "item.productivefarming.onion_seeds": "Семена лука",
  "item.productivefarming.onion_seeds_bag": "Мешочек семян лука",
  "item.productivefarming.orange_bell_pepper": "Оранжевый болгарский перец",
  "item.productivefarming.oregano": "Орегано",
  "item.productivefarming.oregano_seeds": "Семена орегано",
  "item.productivefarming.ostrich_fiddlehead": "Страусиный побег",
  "item.productivefarming.ostrich_fiddlehead_seeds": "Семена страусиного побега",
  "item.productivefarming.parsley": "Петрушка",
  "item.productivefarming.parsley_seeds": "Семена петрушки",
  "item.productivefarming.parsnip": "Пастернак",
  "item.productivefarming.parsnip_seeds": "Семена пастернака",
  "item.productivefarming.parsnip_seeds_bag": "Мешочек семян пастернака",
  "item.productivefarming.peanuts": "Арахис",
  "item.productivefarming.peas": "Горох",
  "item.productivefarming.peppermint": "Перечная мята",
  "item.productivefarming.peppermint_seeds": "Семена перечной мяты",
  "item.productivefarming.pineapple": "Ананас",
  "item.productivefarming.pinto_beans": "Пинто фасоль",
  "item.productivefarming.pitaya": "Питайя",
  "item.productivefarming.pitcher_pod_bag": "Мешочек семян непентеса",
  "item.productivefarming.pollen": "Пыльца",
  "item.productivefarming.pumpkin_seeds_bag": "Мешочек семян тыквы",
  "item.productivefarming.purple_bell_pepper": "Фиолетовый болгарский перец",
  "item.productivefarming.quinoa": "Киноа",
  "item.productivefarming.quinoa_seeds": "Семена киноа",
  "item.productivefarming.quinoa_seeds_bag": "Мешочек семян киноа",
  "item.productivefarming.radish": "Редис",
  "item.productivefarming.radish_seeds": "Семена редиса",
  "item.productivefarming.radish_seeds_bag": "Мешочек семян редиса",
  "item.productivefarming.rainbow_corn": "Радужная кукуруза",
  "item.productivefarming.raspberry": "Малина",
  "item.productivefarming.red_bell_pepper": "Красный болгарский перец",
  "item.productivefarming.red_grape": "Красный виноград",
  "item.productivefarming.red_grape_seeds": "Саженец красного винограда",
  "item.productivefarming.redcurrant": "Красная смородина",
  "item.productivefarming.rhubarb": "Ревень",
  "item.productivefarming.rice": "Рис",
  "item.productivefarming.rice_seeds": "Семена риса",
  "item.productivefarming.rice_seeds_bag": "Мешочек семян риса",
  "item.productivefarming.roma_tomato": "Томат Рома",
  "item.productivefarming.romain_lettuce": "Салат Ромэн",
  "item.productivefarming.romain_lettuce_seeds": "Семена салата Ромэн",
  "item.productivefarming.romain_lettuce_seeds_bag": "Мешочек семян салата Ромэн",
  "item.productivefarming.rosemary": "Розмарин",
  "item.productivefarming.rosemary_seeds": "Семена розмарина",
  "item.productivefarming.rutabaga": "Брюква",
  "item.productivefarming.rutabaga_seeds": "Семена брюквы",
  "item.productivefarming.rutabaga_seeds_bag": "Мешочек семян брюквы",
  "item.productivefarming.rye": "Рожь",
  "item.productivefarming.rye_seeds": "Семена ржи",
  "item.productivefarming.rye_seeds_bag": "Мешочек семян ржи",
  "item.productivefarming.sage": "Шалфей",
  "item.productivefarming.sage_seeds": "Семена шалфея",
  "item.productivefarming.salsify": "Козлобородник",
  "item.productivefarming.salsify_seeds": "Семена козлобородника",
  "item.productivefarming.salsify_seeds_bag": "Мешочек семян козлобородника",
  "item.productivefarming.sarsaparilla": "Сарсапариль",
  "item.productivefarming.sarsaparilla_seeds": "Семена сарсапариля",
  "item.productivefarming.sea_buckthorn": "Облепиха",
  "item.productivefarming.sorghum": "Сорго",
  "item.productivefarming.sorghum_seeds": "Семена сорго",
  "item.productivefarming.sorghum_seeds_bag": "Мешочек семян сорго",
  "item.productivefarming.soy_bean": "Соя",
  "item.productivefarming.spearmint": "Кудрявая мята",
  "item.productivefarming.spearmint_seeds": "Семена кудрявой мяты",
  "item.productivefarming.spinach": "Шпинат",
  "item.productivefarming.spinach_seeds": "Семена шпината",
  "item.productivefarming.spinach_seeds_bag": "Мешочек семян шпината",
  "item.productivefarming.spoon_gourd": "Лагенария",
  "item.productivefarming.spring_onion": "Зелёный лук",
  "item.productivefarming.spring_onion_seeds": "Семена зелёного лука",
  "item.productivefarming.spring_onion_seeds_bag": "Мешочек семян зелёного лука",
  "item.productivefarming.strawberry": "Клубника",
  "item.productivefarming.sugar_beet": "Сахарная свёкла",
  "item.productivefarming.sugar_beet_seeds": "Семена сахарной свёклы",
  "item.productivefarming.sugar_beet_seeds_bag": "Мешочек семян сахарной свёклы",
  "item.productivefarming.sugar_pearl_corn": "Сахарная жемчужная кукуруза",
  "item.productivefarming.sungold_tomato": "Томат Санголд",
  "item.productivefarming.sweet_marjoram": "Майоран",
  "item.productivefarming.sweet_marjoram_seeds": "Семена майорана",
  "item.productivefarming.sweet_marjoram_seeds_bag": "Мешочек семян майорана",
  "item.productivefarming.sweet_potato": "Батат",
  "item.productivefarming.tea": "Чай",
  "item.productivefarming.tea_seeds": "Семена чая",
  "item.productivefarming.tea_seeds_bag": "Мешочек семян чая",
  "item.productivefarming.teff": "Теф",
  "item.productivefarming.teff_seeds": "Семена тефа",
  "item.productivefarming.teff_seeds_bag": "Мешочек семян тефа",
  "item.productivefarming.thyme": "Тимьян",
  "item.productivefarming.thyme_seeds": "Семена тимьяна",
  "item.productivefarming.tobacco": "Табак",
  "item.productivefarming.tobacco_seeds": "Семена табака",
  "item.productivefarming.tobacco_seeds_bag": "Мешочек семян табака",
  "item.productivefarming.tomatillo": "Томатильо",
  "item.productivefarming.torchflower_seeds_bag": "Мешочек семян факельного цветка",
  "item.productivefarming.turmeric": "Куркума",
  "item.productivefarming.turnip": "Репа",
  "item.productivefarming.turnip_seeds": "Семена репы",
  "item.productivefarming.turnip_seeds_bag": "Мешочек семян репы",
  "item.productivefarming.ulluco": "Ульюко",
  "item.productivefarming.vanilla": "Ваниль",
  "item.productivefarming.vanilla_seeds": "Семена ванили",
  "item.productivefarming.wasabi": "Васаби",
  "item.productivefarming.wasabi_seeds": "Семена васаби",
  "item.productivefarming.wasabi_seeds_bag": "Мешочек семян васаби",
  "item.productivefarming.water_caltrop": "Рогульник",
  "item.productivefarming.water_chestnut": "Водяной орех",
  "item.productivefarming.watercress": "Кресс-салат",
  "item.productivefarming.watermint": "Водная мята",
  "item.productivefarming.watermint_seeds": "Семена водной мяты",
  "item.productivefarming.wheat_seeds_bag": "Мешочек семян пшеницы",
  "item.productivefarming.white_bell_pepper": "Белый болгарский перец",
  "item.productivefarming.white_wonder_tomato": "Томат Белое чудо",
  "item.productivefarming.wintergreen": "Гаультерия",
  "item.productivefarming.yam": "Ямс",
  "item.productivefarming.yellow_bell_pepper": "Жёлтый болгарский перец",
  "item.productivefarming.yellow_dent_corn": "Жёлтая зубовидная кукуруза",
  "item.productivefarming.yellow_pear_tomato": "Томат Жёлтая груша",
  "item.productivefarming.zucchini": "Кабачок",
  "itemGroup.productivefarming": "Productive Farming",
  "jade.productivefarming.mutation": "Мутация: %s",
  "jei.productivefarming.crop_fruiting": "Плодоношение культуры",
  "jei.productivefarming.crop_mutation": "Мутация культуры",
  "productivefarming.information.pollen": "Используйте на полностью выросшей культуре, чтобы вручную её опылить.",
  "productivefarming.message.farm_formed": "Ферма собрана, высота: %s",
  "productivefarming.message.farm_invalid": "Структура фермы некорректна. %s",
  "productivefarming.pollen.name": "%s",
  "productivefarming.screen.progress": "Прогресс: %s",
  "productivefarming.tooltip.extend": "Удерживайте [SHIFT] для подробной информации",
  "productivefarming.trait.growth": "Скорость роста: %s",
  "productivefarming.trait.mutability": "Изменчивость: %s",
  "productivefarming.trait.resistance": "Устойчивость: %s",
  "productivefarming.trait.yield": "Урожайность: %s",
  "productivefarming.trait_value.high": "Высокая",
  "productivefarming.trait_value.low": "Низкая",
  "productivefarming.trait_value.medium": "Средняя",
  "productivefarming.trait_value.none": "Нет",
  "productivefarming.trait_value.very_high": "Очень высокая",
  "tooltip.productivefarming.agave.latin": "Agave tequilana",
  "tooltip.productivefarming.akebia.latin": "Akebia quinata",
  "tooltip.productivefarming.amaranth.latin": "Amaranthus blitum",
  "tooltip.productivefarming.arrowroot.latin": "Maranta arundinacea",
  "tooltip.productivefarming.artichoke.latin": "Cynara cardunculus var. scolymus",
  "tooltip.productivefarming.arugula.latin": "Eruca sativa",
  "tooltip.productivefarming.asparagus.latin": "Asparagus officinalis",
  "tooltip.productivefarming.barley.latin": "Hordeum vulgare",
  "tooltip.productivefarming.basil.latin": "Ocimum basilicum",
  "tooltip.productivefarming.beefsteak_tomato.latin": "Solanum lycopersicum var. coustralee",
  "tooltip.productivefarming.beetroot.latin": "Beta vulgaris",
  "tooltip.productivefarming.black_aztec_corn.latin": "Zea mays convar. saccharata var. rugosa",
  "tooltip.productivefarming.black_beans.latin": "",
  "tooltip.productivefarming.black_beauty_tomato.latin": "Solanum lycopersicum var. gates",
  "tooltip.productivefarming.black_bell_pepper.latin": "",
  "tooltip.productivefarming.black_pepper.latin": "Piper nigrum",
  "tooltip.productivefarming.blackberry.latin": "Rubus fruticosus",
  "tooltip.productivefarming.blackcurrant.latin": "Ribes nigrum",
  "tooltip.productivefarming.blue_beauty_tomato.latin": "Solanum lycopersicum",
  "tooltip.productivefarming.blue_borage.latin": "Borago officinalis",
  "tooltip.productivefarming.blue_jade_corn.latin": "Zea mays convar. saccharata var. rugosa",
  "tooltip.productivefarming.blueberry.latin": "Vaccinium myrtillus",
  "tooltip.productivefarming.bok_choy.latin": "Brassica rapa s. chinensis",
  "tooltip.productivefarming.boysenberry.latin": "Rubus fruticosus × Rubus idaeus",
  "tooltip.productivefarming.broccoli.latin": "Brassica oleracea var. italica",
  "tooltip.productivefarming.brown_mushroom.latin": "Boletus edulis",
  "tooltip.productivefarming.brussels_sprout.latin": "Brassica oleracea var. gemmifera",
  "tooltip.productivefarming.burdock_root.latin": "Arctium lappa",
  "tooltip.productivefarming.butterhead_lettuce.latin": "Lactuca sativa var. capitata",
  "tooltip.productivefarming.butternut_squash.latin": "Cucurbita moschata",
  "tooltip.productivefarming.cabbage.latin": "Brassica oleracea var. capitata f. alba",
  "tooltip.productivefarming.cantaloupe.latin": "Cucumis melo var. Cantalupensis",
  "tooltip.productivefarming.caraway.latin": "Carum carvi",
  "tooltip.productivefarming.cardamon.latin": "Elettaria cardamomum",
  "tooltip.productivefarming.carrot.latin": "Daucus carota",
  "tooltip.productivefarming.cassava.latin": "Manihot esculenta",
  "tooltip.productivefarming.catnip.latin": "Nepeta cataria",
  "tooltip.productivefarming.cauliflower.latin": "Brassica oleracea var. botrytis",
  "tooltip.productivefarming.celery.latin": "Apium graveolens var. dulce",
  "tooltip.productivefarming.chamomile.latin": "Matricaria chamomilla",
  "tooltip.productivefarming.chard.latin": "Beta vulgaris subsp. vulgaris var. cicla",
  "tooltip.productivefarming.cherry_tomato.latin": "Solanum lycopersicum var. cerasiforme",
  "tooltip.productivefarming.chickpeas.latin": "Cicer arietinum",
  "tooltip.productivefarming.chili_pepper.latin": "",
  "tooltip.productivefarming.chives.latin": "Allium schoenoprasum",
  "tooltip.productivefarming.chocolate_pear_tomato.latin": "Solanum lycopersicum var. terrior",
  "tooltip.productivefarming.cloudberry.latin": "Rubus chamaemorus",
  "tooltip.productivefarming.collard.latin": "Brassica oleracea var. viridis",
  "tooltip.productivefarming.concord_grape.latin": "Vitis labrusca x Vitis vinifera",
  "tooltip.productivefarming.coriander.latin": "Coriandrum sativum",
  "tooltip.productivefarming.cotton.latin": "Gossypium arboreum",
  "tooltip.productivefarming.cotton_candy_grape.latin": "IFG Seven",
  "tooltip.productivefarming.cranberry.latin": "Vaccinium oxycoccos",
  "tooltip.productivefarming.crimson_fungus.latin": "Fungus coccinus",
  "tooltip.productivefarming.cucumber.latin": "Cucumis sativus",
  "tooltip.productivefarming.cumin.latin": "Cuminum cyminum",
  "tooltip.productivefarming.daikon.latin": "Raphanus sativus var. longipinnatus",
  "tooltip.productivefarming.dill.latin": "Anethum graveolens",
  "tooltip.productivefarming.eddoe.latin": "Colocasia antiquorum",
  "tooltip.productivefarming.eggplant.latin": "Solanum melongena",
  "tooltip.productivefarming.endive.latin": "Cichorium intybus",
  "tooltip.productivefarming.fat_hen.latin": "Chenopodium album",
  "tooltip.productivefarming.fenugreek.latin": "Trigonella foenum-graecum",
  "tooltip.productivefarming.ferula.latin": "Ferula assa-foetida",
  "tooltip.productivefarming.flax.latin": "Linum usitatissimum",
  "tooltip.productivefarming.garlic.latin": "Allium sativum",
  "tooltip.productivefarming.ginger.latin": "Zingiber officinale",
  "tooltip.productivefarming.goji_berry.latin": "Lycium barbarum",
  "tooltip.productivefarming.golden_raspberry.latin": "Rubus idaeus 'All Gold'",
  "tooltip.productivefarming.gooseberry.latin": "Ribes uva-crispa",
  "tooltip.productivefarming.green_bean.latin": "Phaseolus vulgaris",
  "tooltip.productivefarming.green_bell_pepper.latin": "",
  "tooltip.productivefarming.green_grape.latin": "",
  "tooltip.productivefarming.honeydew_melon.latin": "Cucumis melo var. Inodorus",
  "tooltip.productivefarming.hops.latin": "Humulus lupulus",
  "tooltip.productivefarming.huckleberry.latin": "Vaccinium ovatum",
  "tooltip.productivefarming.iceberg_lettuce.latin": "Lactuca sativa var. capitata",
  "tooltip.productivefarming.jalapeno.latin": "Capsicum annuum",
  "tooltip.productivefarming.jute.latin": "Corchorus capsularis",
  "tooltip.productivefarming.kadsura.latin": "Kadsura japonica",
  "tooltip.productivefarming.kale.latin": "Brassica oleracea var. sabellica",
  "tooltip.productivefarming.kidney_beans.latin": "Phaseolus vulgaris",
  "tooltip.productivefarming.kiwi.latin": "Actinidia deliciosa",
  "tooltip.productivefarming.kohlrabi.latin": "Brassica oleracea var. gongylodes",
  "tooltip.productivefarming.konjac.latin": "Amorphophallus konjac",
  "tooltip.productivefarming.leek.latin": "Allium ampeloprasum var. porrum",
  "tooltip.productivefarming.lemon_balm.latin": "Melissa officinalis",
  "tooltip.productivefarming.lemongrass.latin": "Cymbopogon schoenanthus",
  "tooltip.productivefarming.lentils.latin": "Vicia lens",
  "tooltip.productivefarming.lima_beans.latin": "Phaseolus lunatus",
  "tooltip.productivefarming.lingoberry.latin": "Vaccinium vitis-idaea",
  "tooltip.productivefarming.luffa.latin": "Luffa aegyptiaca",
  "tooltip.productivefarming.malanga.latin": "Xanthosoma sagittifolium",
  "tooltip.productivefarming.miracle_berry.latin": "Synsepalum dulcificum",
  "tooltip.productivefarming.monstera_deliciosa.latin": "Monstera deliciosa",
  "tooltip.productivefarming.mustard.latin": "Brassica juncea",
  "tooltip.productivefarming.oats.latin": "Avena sativa",
  "tooltip.productivefarming.okra.latin": "Abelmoschus esculentus",
  "tooltip.productivefarming.onion.latin": "Allium cepa",
  "tooltip.productivefarming.orange_bell_pepper.latin": "",
  "tooltip.productivefarming.oregano.latin": "Origanum vulgare",
  "tooltip.productivefarming.ostrich_fiddlehead.latin": "Matteuccia struthiopteris",
  "tooltip.productivefarming.parsley.latin": "Petroselinum crispum",
  "tooltip.productivefarming.parsnip.latin": "Pastinaca sativa",
  "tooltip.productivefarming.peanuts.latin": "Arachis hypogaea",
  "tooltip.productivefarming.peas.latin": "Lathyrus oleraceus",
  "tooltip.productivefarming.peppermint.latin": "Mentha × piperita",
  "tooltip.productivefarming.pineapple.latin": "Ananas comosus",
  "tooltip.productivefarming.pinto_beans.latin": "Phaseolus vulgaris",
  "tooltip.productivefarming.pitaya.latin": "Selenicereus undatus",
  "tooltip.productivefarming.potato.latin": "Solanum tuberosum",
  "tooltip.productivefarming.purple_bell_pepper.latin": "",
  "tooltip.productivefarming.quinoa.latin": "Missing taxonomy for quinoa",
  "tooltip.productivefarming.radish.latin": "Raphanus sativus",
  "tooltip.productivefarming.rainbow_corn.latin": "Zea mays convar. saccharata var. rugosa",
  "tooltip.productivefarming.raspberry.latin": "Rubus idaeus",
  "tooltip.productivefarming.red_bell_pepper.latin": "",
  "tooltip.productivefarming.red_grape.latin": "Vitis vinifera",
  "tooltip.productivefarming.red_mushroom.latin": "Amanita muscaria",
  "tooltip.productivefarming.redcurrant.latin": "Ribes rubrum",
  "tooltip.productivefarming.rhubarb.latin": "Rheum rhabarbarum",
  "tooltip.productivefarming.rice.latin": "Oryza sativa",
  "tooltip.productivefarming.roma_tomato.latin": "Solanum lycopersicum var. roma",
  "tooltip.productivefarming.romain_lettuce.latin": "Lactuca sativa var. longifolia",
  "tooltip.productivefarming.rosemary.latin": "Salvia rosmarinus",
  "tooltip.productivefarming.rutabaga.latin": "Brassica napus var. napobrassica",
  "tooltip.productivefarming.rye.latin": "Secale cereale",
  "tooltip.productivefarming.sage.latin": "Salvia officinalis",
  "tooltip.productivefarming.salsify.latin": "Tragopogon porrifolius",
  "tooltip.productivefarming.sarsaparilla.latin": "Smilax ornata",
  "tooltip.productivefarming.sea_buckthorn.latin": "Hippophae rhamnoides",
  "tooltip.productivefarming.sorghum.latin": "Sorghum bicolor",
  "tooltip.productivefarming.soy_bean.latin": "Glycine max",
  "tooltip.productivefarming.spearmint.latin": "Mentha spicata",
  "tooltip.productivefarming.spinach.latin": "Spinacia oleracea",
  "tooltip.productivefarming.spoon_gourd.latin": "Cucurbita pepo var. ovifera",
  "tooltip.productivefarming.spring_onion.latin": "Allium fistulosum",
  "tooltip.productivefarming.strawberry.latin": "Fragaria × ananassa",
  "tooltip.productivefarming.sugar_beet.latin": "Beta vulgaris var. saccharifera",
  "tooltip.productivefarming.sugar_pearl_corn.latin": "Zea mays convar. saccharata var. rugosa",
  "tooltip.productivefarming.sungold_tomato.latin": "Solanum lycopersicum",
  "tooltip.productivefarming.sweet_marjoram.latin": "Origanum majorana",
  "tooltip.productivefarming.sweet_potato.latin": "Ipomoea batatas",
  "tooltip.productivefarming.tea.latin": "Camellia sinensis",
  "tooltip.productivefarming.teff.latin": "Eragrostis tef",
  "tooltip.productivefarming.thyme.latin": "Thymus vulgaris",
  "tooltip.productivefarming.tobacco.latin": "Nicotiana tabacum",
  "tooltip.productivefarming.tomatillo.latin": "Physalis philadelphica",
  "tooltip.productivefarming.turmeric.latin": "Curcuma longa",
  "tooltip.productivefarming.turnip.latin": "Brassica rapa var. rapa",
  "tooltip.productivefarming.ulluco.latin": "Ullucus tuberosus",
  "tooltip.productivefarming.vanilla.latin": "Vanilla planifolia",
  "tooltip.productivefarming.warped_fungus.latin": "Fungus contortus",
  "tooltip.productivefarming.wasabi.latin": "Eutrema japonicum",
  "tooltip.productivefarming.water_caltrop.latin": "Trapa natans",
  "tooltip.productivefarming.water_chestnut.latin": "Eleocharis dulcis",
  "tooltip.productivefarming.watercress.latin": "Nasturtium officinale",
  "tooltip.productivefarming.watermint.latin": "Mentha aquatica",
  "tooltip.productivefarming.wheat.latin": "Triticum aestivum",
  "tooltip.productivefarming.white_bell_pepper.latin": "",
  "tooltip.productivefarming.white_wonder_tomato.latin": "Solanum lycopersicum",
  "tooltip.productivefarming.wintergreen.latin": "Gaultheria procumbens",
  "tooltip.productivefarming.yam.latin": "Dioscorea cayenensis",
  "tooltip.productivefarming.yellow_bell_pepper.latin": "",
  "tooltip.productivefarming.yellow_dent_corn.latin": "Zea mays convar. saccharata var. rugosa",
  "tooltip.productivefarming.yellow_pear_tomato.latin": "Solanum lycopersicum",
  "tooltip.productivefarming.zucchini.latin": "Cucurbita pepo var. longa"
}